 </p><!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Nederlands Brevier. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, h4, h5, h6, p {
        font-size: 16pt;
        line-height: 18pt;
      }

      h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 98vh;
        font-size: 500%;
        line-height: normal;
        font-family: "GFS Ambrosia"
      }

    </style>
  </head>
  <body>
    <!-- <section></section> -->
    <h1>Nederlands Brevier. </h1>

  </body>
</html>
